
Figure - Bug #117781
【IOVDEV-25530】【VC1】【0094】【台架】【EE环境】【副屏】【第三方应用】本地视频选择腾讯播放不
显示进度条等布键
2023-05-06 15:22 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-06

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0100.0094.c103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 第三方应用问题

Description

环境信息】EE环境

【问题出现时间】：20230504 10：10

【前提条件】：车机上电

【操作步骤】

1.本地视频选择腾讯

2.进行播放不显示进度条等布件

【实际结果】

1.不显示进度条等布键

【期望结果】

1.显示进度条等布键

：

【备注】：

【影响版本】：0100.0094.c103

【硬件版本号】：

History

#1 - 2023-05-09 16:49 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

Hi 涛哥

UD版不复现，USER版本才会复现，可能与SeLinux权限相关，请帮助调查

#2 - 2023-05-11 10:13 - CD FW-廖涛

■ My analysis

通过分析 user 版本和 userdebug 版本的 avc 日志，两个版本打印的 avc 错误一样，排除该问题是由 selinux 引起。

■ Next action

分析其他原因。
#3 - 2023-05-11 15:53 - CD FW-廖涛

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

- Root cause set to 第三方应用问题

■ My analysis

1. 对比 user 版和 userdebug 版，安装同一个版本腾讯视频的表现，在 userdebug 版上也会偶现播放本地视频控制条出不来的问题； 

2. 在 user 版上，安装不同版本的腾讯视频进行验证，发现 7.8.0 和 8.2.90 版本，播放本地视频，可以正常显示控制条；并且从 8.2.90 到 8.4.90 ，腾讯视频可

以自适应屏幕大小，且安装包大小几乎翻倍，所以这个版本升级，应用本身修改很大；

版本列表：

7.8.0

8.2.90

8.4.90

8.6.95

8.7.95

8.8.40（最新版）

腾讯视频 APK 下载地址：ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_117781/

■ Next action

通过以上分析，该问题为腾讯视频应用本身的问题，系统侧无需修改。麻烦测试验证并同步客户。

#4 - 2023-05-17 16:26 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#5 - 2023-05-17 16:27 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#6 - 2023-05-17 16:27 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

video(9).mp4 2.68 MB 2023-05-06 CDTS_Test 吴诗雨

050424 80 Bytes 2023-05-06 CDTS_Test 吴诗雨
